Loading...
Searching...
No Matches
Dune::PolyhedralGridFamily< dim, dimworld, coord_t >::Traits::Codim< codim >::Partition< pitype > Struct Template Reference

## Public Types

typedef PolyhedralGridIterator< codim, const Grid, pitype > | LeafIteratorImpl
typedef Dune::EntityIterator< codim, const Grid, LeafIteratorImpl > | LeafIterator
typedef LeafIterator | LevelIterator

The documentation for this struct was generated from the following file:

- opm/grid/polyhedralgrid/grid.hh